@charset "utf-8";
/* CSS Document */



/* tag_start */

body{
	margin:0;
	padding:0;
	font-size:80%;
	font-family:Futura, FuturaT, Arial, Helvetica, sans-serif;
	line-height:130%;
	background:url(../img/bg.gif) #333;
}

h1,h2,h3,ul,li{
	margin:0;
	padding:0;
}

h1,h2{text-indent:-9999px; font-size:0;}

p{
	margin:10px 0;
	padding:0;
}

a:link{outline:none;}
a:visited{outline:none;}
a:hover{color:#f90;outline:none;}
a:active{outline:none;}

ul{list-style:none;}

address{
	margin:5px;
	font-style:normal;
	color:#f90;
	float:right;
}

/* tag_end */




/* container_start */

#container{
	margin:0;
	padding:0;
	width:100%;
	background:url(../img/container_bg.jpg) repeat-x;

}

#container_bg_top,#container_bg_cont{
	margin:0 auto;
	padding:0;
	width:900px;
}

#container_bg_top{background:url(../img/main_bg_top_hu.jpg) no-repeat;}

#container_bg_cont{background:url(../img/main_bg_cont_mas.jpg) no-repeat;}

/* container_end */




/* main_start */

#main{
	margin:0 auto;
	padding:0;
	width:800px;
	height:600px;
}

/* main_end */



/* main_left_start */

#main_left{
	margin:0;
	padding:0;
	width:200px;
	height:600px;
	float:left;
}

#sub_menu{
	margin:0 49px;
	padding:0;
	width:100px;
	height:600px;
	border-left:solid 1px #09f;
	border-right:solid 1px #09f;
}

/* main_left_end */



/* main_right_start */

#main_right{
	margin:0;
	padding:0;
	width:600px;
	height:600px;
	float:right;
}

#pankuzu,#pankuzu_top{
	margin:0 0 0 100px;
	padding:0;
	width:300px;
	color:#111;
	font-size:10px;
	font-weight:bold;
	text-align:right;
	position:absolute;
	top:10px;
	left:50%;
}

/* main_right_end */



/* main_bottom_start */

#main_bottom{
	margin:0 0 0 -400px;
	padding:0;
	width:800px;
	height:40px;
	clear:both;
	background:url(../img/menu_bg.gif) #fee;
	position:absolute;
	top:550px;
	left:50%;
}

#main_bottom li{float:left;}

#gr_menu a{
	display:block;
	text-indent:-9999px;
}

.menu_st a,.menu_ch a,.menu_ga a,.menu_dl a,.menu_sp a,.menu_sc a,.menu_to a{
	margin:0;
	padding:0;
	height:40px;
}

.menu_st a{
	width:73px;
	background:url(../img/menu_bt.gif) no-repeat;
	background-position:0 0;
}

.menu_ch a{
	width:106px;
	background:url(../img/menu_bt.gif) no-repeat;
	background-position:-73px 0;
}

.menu_ga a{
	width:87px;
	background:url(../img/menu_bt.gif) no-repeat;
	background-position:-179px 0;
}

.menu_dl a{
	width:115px;
	background:url(../img/menu_bt.gif) no-repeat;
	background-position:-266px 0;
}

.menu_sp a{
	width:83px;
	background:url(../img/menu_bt.gif) no-repeat;
	background-position:-381px 0;
}

.menu_sc a{
	width:64px;
	background:url(../img/menu_bt.gif) no-repeat;
	background-position:-464px -80px;
}

.menu_to a{
	margin:0 0 0 82px;
	width:190px;
	background:url(../img/menu_bt.gif) no-repeat;
	background-position:-528px 0;
}

.menu_st a:hover{background-position:0 -40px;}
.menu_ch a:hover{background-position:-73px -40px;}
.menu_ga a:hover{background-position:-179px -40px;}
.menu_dl a:hover{background-position:-266px -40px;}
.menu_sp a:hover{background-position:-381px -40px;}
.menu_sc a:hover{background-position:-464px -120px;}
.menu_to a:hover{background-position:-528px -40px;}

/* main_bottom_end */



/* top_start */

#top_title{
	margin:0;
	padding:0;
	width:200px;
	height:400px;
}

#news{
	margin:0;
	padding:5px;
	width:190px;
	height:110px;
	background:url(../img/news_bg.gif) no-repeat;
	background-position:0 6px;
}

#news_head{
	margin:0;
	padding:0;
	width:190px;
	height:20px;
	color:#f11;
	font-weight:bold;
	text-align:center;
}

.a_bg{background:url(../img/a_bg.gif);}

#news_cont{
	margin:0;
	padding:0;
	width:190px;
	height:90px;
	font-weight:bold;
	display:block;
	overflow:auto;
}

#news dt{
	margin:0;
	padding:0;
}

#news dd{
	margin:0;
	padding:0 0 0.5em 1em;
}

/* top_end */



/* story_start */

.st_menu{background:url(../img/submenu_bg/st_menu_bg.gif) no-repeat;}

#story{
	margin:30px 0 0 0;
	padding:0 10px;
	width:580px;
	height:510px;
	background:url(../img/main_bg/st_bg.gif) no-repeat;
	overflow:auto;
}

#story a{color:#111;}

#story a:hover{color:#f90;}

/* story_end */



/* character_start */

.ch_menu{
	background:url(../img/submenu_bg/ch_menu_bg.gif) no-repeat;
	position:relative;
}

.ch_menu ul{
	position:absolute;
	top:75px;
	left:0;
}

.ch_menu li a{
	margin:5px 0 0 0;
	padding:0;
	width:100px;
	text-indent:-9999px;
	background:url(../img/ch_menu_bt.gif) no-repeat;
	display:block;
}

li.ch_01_bt a,li.ch_02_bt a,li.ch_03_bt a{height:80px;}
li.ch_04_bt a,li.ch_05_bt a,li.ch_00_bt a{height:40px;}

li.ch_01_bt a{background-position:0 0;}
li.ch_02_bt a{background-position:0 -80px;}
li.ch_03_bt a{background-position:0 -160px;}
li.ch_04_bt a{background-position:0 -240px;}
li.ch_05_bt a{background-position:0 -280px;}
li.ch_00_bt a{background-position:0 -320px;}

li.ch_01_bt a:hover{background-position:-100px 0;}
li.ch_02_bt a:hover{background-position:-100px -80px;}
li.ch_03_bt a:hover{background-position:-100px -160px;}
li.ch_04_bt a:hover{background-position:-100px -240px;}
li.ch_05_bt a:hover{background-position:-100px -280px;}
li.ch_00_bt a:hover{background-position:-100px -320px;}

#ch_01,#ch_02,#ch_03,#ch_04,#ch_05,#ch_00{
	margin:30px 0 0 0;
	padding:0 10px;
	width:580px;
	height:510px;
	position:relative;
}

#ch_01{background:url(../img/main_bg/ch_01_bg.gif) no-repeat;}
#ch_02{background:url(../img/main_bg/ch_02_bg.gif) no-repeat;}
#ch_03{background:url(../img/main_bg/ch_03_bg.gif) no-repeat;}
#ch_04{background:url(../img/main_bg/ch_04_bg.gif) no-repeat;}
#ch_05{background:url(../img/main_bg/ch_05_bg.gif) no-repeat;}
#ch_00{background:url(../img/main_bg/ch_00_bg.gif) no-repeat;}

#ch_txt{
	width:250px;
	height:300px;
	position:absolute;
	top:150px;
	left:330px;
	overflow:auto;
	}

#ch_voice{
	width:250px;
	height:60px;
	position:absolute;
	top:450px;
	left:330px;
}

#ch_txt h3{
	margin:0 5px 0 0;
	display:inline;
}

/* character_end */



/* gallery_start */

.ga_menu{
	background:url(../img/submenu_bg/ga_menu_bg.gif) no-repeat;
	position:relative;
}

.ga_menu ul{
	position:absolute;
	top:89px;
	left:0;
}

.ga_menu li a{
	margin:0;
	padding:0;
	width:100px;
	height:35px;
	text-indent:-9999px;
	background:url(../img/ga_menu_bt.gif) no-repeat;
	border-top:solid 1px #09f;
	display:block;
}

li.ga_img_01 a{background-position:0 0;}
li.ga_img_02 a{background-position:0 -35px;}
li.ga_img_03 a{background-position:0 -70px;}
li.ga_img_04 a{background-position:0 -105px;}
li.ga_img_05 a{background-position:0 -140px;}
li.ga_img_06 a{background-position:0 -175px;}
li.ga_img_07 a{background-position:0 -210px;}
li.ga_img_08 a{background-position:0 -245px;}
li.ga_img_09 a{background-position:0 -280px;}
li.ga_img_10 a{background-position:0 -315px;}
li.ga_img_11 a{background-position:0 -350px;}
li.ga_soon a{background-position:0 -385px; border-bottom:solid 1px #09f;}

li.ga_img_01 a:hover{background-position:-100px 0;}
li.ga_img_02 a:hover{background-position:-100px -35px;}
li.ga_img_03 a:hover{background-position:-100px -70px;}
li.ga_img_04 a:hover{background-position:-100px -105px;}
li.ga_img_05 a:hover{background-position:-100px -140px;}
li.ga_img_06 a:hover{background-position:-100px -175px;}
li.ga_img_07 a:hover{background-position:-100px -210px;}
li.ga_img_08 a:hover{background-position:-100px -245px;}
li.ga_img_09 a:hover{background-position:-100px -280px;}
li.ga_img_10 a:hover{background-position:-100px -315px;}
li.ga_img_11 a:hover{background-position:-100px -350px;}

#ga{
	margin:30px 0 0 0;
	padding:0;
	width:600px;
	height:510px;
	background:url(../img/main_bg/ga_bg.gif) no-repeat;
	position:relative;
}

#ga_head{
	padding:32px 50px 0 50px;
	height:13px;
	color:#09f;
	font-size:10px;
}

#ga_cg{
	margin:0 auto;
	padding:0;
	width:498px;
	height:373px;
	border:solid 1px #111;
}

#ga_cg #cg_05 a{
	margin:0;
	padding:10px 5px 10px 205px;
	width:288px;
	height:353px;
	font-size:14px;
	text-decoration:none;
	text-indent:-9999px;
	background:url(../img/cg/ev_cg_05.jpg) no-repeat;
	background-position:0 0;
	display:block;
	overflow:hidden;
}

* html #ga_cg #cg_05 a{background-attachment:fixed;}

#ga_cg #cg_05 a:hover{
	color:#fff;
	text-indent:0;
	overflow:auto;
	background-position:0 -373px;
}

.cg_txt{
	margin:0;
	padding:10px 0;
	display:block;
}

#ga_arrow{
	margin:15px auto 0 auto;
	padding:0;
	width:500px;
	height:25px;
	background:url(../img/ga_arrow_bg.gif) no-repeat;
}

.ga_arrow_prev a,.ga_arrow_next a{
	margin:0;
	padding:0;
	width:60px;
	height:25px;
	text-indent:-9999px;
	background:url(../img/ga_arrow_bt.gif) no-repeat;
}

.ga_arrow_prev a{float:left;background-position:0 0;}
.ga_arrow_next a{float:right;background-position:-60px 0;}
.ga_arrow_prev a:hover{background-position:0 -25px;}
.ga_arrow_next a:hover{background-position:-60px -25px;}

/* gallery_end */



/* download_start */

.dl_menu{
	background:url(../img/submenu_bg/dl_menu_bg.gif) no-repeat;
	position:relative;
}
	
.dl_menu ul{
	position:absolute;
	top:77px;
	left:0;
}

.dl_menu li a{
	margin:10px 0 0 0;
	padding:0;
	width:100px;
	height:82px;
	text-indent:-9999px;
	background:url(../img/dl_menu_bt.gif) no-repeat;
	display:block;
}

li.dl_ba a{background-position:0 0;}
li.dl_so a{background-position:0 -82px;}
li.dl_mo a{background-position:0 -164px;}
li.dl_tr a{background-position:0 -246px;}
li.dl_wp a{background-position:0 -328px;}

li.dl_ba a:hover{background-position:-100px 0;}
li.dl_so a:hover{background-position:-100px -82px;}
li.dl_mo a:hover{background-position:-100px -164px;}
li.dl_tr a:hover{background-position:-100px -246px;}
li.dl_wp a:hover{background-position:-100px -328px;}

#dl{
	margin:30px 0 0 0;
	padding:15px 0 0 0;
	width:600px;
	height:495px;
	background:url(../img/main_bg/dl_bg.gif) no-repeat;
	position:relative;
}

#dl a{
	margin:10px auto 0 auto;
	padding:0;
	width:550px;
	height:88px;
	text-indent:-9999px;
	background:url(../img/dl_bt.jpg) no-repeat;
	display:block;
}

#dl .dl_ba_icon a{background-position:0 0;margin:0 auto;}
#dl .dl_so_icon a{background-position:0 -88px;}
#dl .dl_mo_icon a{background-position:0 -176px;}
#dl .dl_tr_icon a{background-position:0 -264px;}
#dl .dl_wp_icon a{background-position:0 -352px;}

#dl .dl_ba_icon a:hover{background-position:-550px 0;}
#dl .dl_so_icon a:hover{background-position:-550px -88px;}
#dl .dl_mo_icon a:hover{background-position:-550px -176px;}
#dl .dl_tr_icon a:hover{background-position:-550px -264px;}
#dl .dl_wp_icon a:hover{background-position:-550px -352px;}

#dl_so,#dl_mo,#dl_tr,#dl_wp{
	margin:30px 0 0 0;
	padding:0;
	width:600px;
	height:510px;
	position:relative;
}

#dl_so{background:url(../img/main_bg/dl_so_bg.gif) no-repeat;}
#dl_mo{background:url(../img/main_bg/dl_mo_bg.gif) no-repeat;}
#dl_tr{background:url(../img/main_bg/dl_tr_bg.gif) no-repeat;}
#dl_wp{background:url(../img/main_bg/dl_wp_bg.jpg) no-repeat;}

#dl_so #dl_txt,#dl_mo #dl_txt,#dl_tr #dl_txt{
	padding:300px 0 0 70px;
	width:530px;
	height:210px;
}

#dl_wp #dl_txt{
	padding:385px 0 0 10px;
	width:590px;
	height:125px;
}

#dl_so #dl_txt h3,#dl_mo #dl_txt h3,#dl_tr #dl_txt h3,#dl_wp #dl_txt h3{
	margin:0;
	padding:0 0 0 3px;
	color:#f90;
	font-size:1em;
	border-left:solid 3px #f90;
}

#dl_so #dl_txt p,#dl_mo #dl_txt p,#dl_tr #dl_txt p,#dl_wp #dl_txt p{
	margin:10px 0 0 0;
	padding:0 0 0 3px;
	color:#630;
	border-left:solid 3px #630;
}

#dl_wp #dl_txt p.wp_size{
	margin:10px 20px 0 0;
	float:left;
}

#dl_thanks{
	margin:0;
	padding:0;
	width:600px;
	height:510px;
	position:absolute;
	top:0;
	left:370px;
}

#dl_thanks p{
	margin:0 0 5px 0;
	padding:8px 5px 0 5px;
	width:220px;
	height:42px;
	font-size:10px;
	line-height:120%;
	text-align:center;
	border-bottom:solid 1px #333;
}

#dl_thanks_bans{
	padding:10px 0 0 0;
	width:230px;
	height:440px;
	overflow:auto;
}

.thanks_ban{
	margin:0 0 20px 0;
	padding:2px 4px;
	width:200px;
	height:70px;
	border:dotted 1px #09f;
	background:#fff;
}

.t_b_title a{
	width:200px;
	height:15px;
	font-size:12px;
	text-decoration:none;
}

.t_b_dl a{
	width:200px;
	height:15px;
	text-decoration:none;
}

.t_b_img{
	width:200px;
	height:40px;
}

.t_b_img a.no_ban{
	padding:2px;
	width:194px;
	height:34px;
	color:#09f;
	text-decoration:none;
	background:#eee;
	border:solid 1px #09f;
	display:block;
}

/* download_end */



/* special_start */

.sp_menu{
	background:url(../img/submenu_bg/sp_menu_bg.gif) no-repeat;
	position:relative;
}

.sp_menu ul{
	position:absolute;
	top:96px;
	left:0;
}

.sp_menu li a{
	margin:0;
	padding:0;
	width:100px;
	height:50px;
	text-indent:-9999px;
	background:url(../img/sp_menu_bt.gif) no-repeat;
	display:block;
}

li.sp_pr a{background-position:0 0;}
li.sp_pu a{background-position:0 -50px;}
li.sp_cl a{background-position:-200px -100px;}
li.sp_sh a{background-position:0 -150px;}


li.sp_pr a:hover{background-position:-100px 0;}
li.sp_pu a:hover{background-position:-100px -50px;}
li.sp_cl a:hover{background-position:-300px -100px;}
li.sp_sh a:hover{background-position:-100px -150px;}


#sp{
	margin:30px 0 0 0;
	padding:0;
	width:600px;
	height:510px;
	background:url(../img/main_bg/sp_bg.gif) no-repeat;
	position:relative;
}

#sp .sp_pr_icon a,#sp .sp_pu_icon a,#sp .sp_cl_icon a,#sp .sp_sh_icon a{
	margin:0;
	padding:0;
	width:150px;
	height:200px;
	text-indent:-9999px;
	background:url(../img/sp_bt.jpg);
	display:block;
	position:absolute;
}

#sp .sp_pr_icon a{top:50px;left:100px;background-position:0 0;}
#sp .sp_pu_icon a{top:50px;left:350px;background-position:0 -200px;}
#sp .sp_cl_icon a{top:280px;left:100px;background-position:0 -400px;}
#sp .sp_sh_icon a{top:280px;left:350px;background-position:0 -600px;}


#sp .sp_pr_icon a:hover{background-position:150px 0;}
#sp .sp_pu_icon a:hover{background-position:150px -200px;}
#sp .sp_cl_icon a:hover{background-position:150px -400px;}
#sp .sp_sh_icon a:hover{background-position:150px -600px;}


/* special_column_start */

#sp_cl{
	margin:30px 0 0 0;
	padding:0;
	width:600px;
	height:510px;
	background:url(../img/main_bg/sp_cl_bg.gif) no-repeat;
	overflow:auto;
}

#sp_cl_main{
	width:450px;
	height:510px;
	float:left;
	overflow:auto;
}

#sp_cl_menu{
	width:149px;
	height:510px;
	border-left:dashed 1px #09f;
	float:right;
}

#sp_cl_main p{
	margin:0;
	padding:0;
}

#sp_cl_main dl{
	margin:0;
	padding:20px 20px 50px 20px;
}

#sp_cl_main dt{
	margin:0 0 0 0;
	padding:5px 0 0 0;
	color:#f90;
	font-size:150%;
	font-weight:bold;
}

#sp_cl .heart{
	margin:0;
	padding:0 3px 0 0;
	color:#edc;
	font-size:24px;
}

#sp_cl_main dt small{font-size:60%;font-weight:normal;}

#sp_cl_main dd{
	margin:15px 0 0 0;
	padding:0;
	line-height:140%;
}

#sp_cl_main dd .talk{
	padding:5px;
	width:380px;
	height:62px;
	background:#fff;
	border:dotted 1px;
}

#sp_cl_main dd .talk .talk_img{
	width:100px;
	height:60px;
	border:solid 1px;
	float:left;
}

#sp_cl_main dd .talk .talk_txt{
	width:273px;
	height:60px;
	float:right;
}

#sp_cl_main dd.talk_ryo .talk,#sp_cl_main dd.talk_ryo .talk .talk_img{border-color:#666;}
#sp_cl_main dd.talk_ryo .talk .talk_txt{color:#666;}

#sp_cl_main dd.talk_shio .talk,#sp_cl_main dd.talk_shio .talk .talk_img{border-color:#f90;}
#sp_cl_main dd.talk_shio .talk .talk_txt{color:#d70;}

#sp_cl_main dd.talk_mai .talk,#sp_cl_main dd.talk_mai .talk .talk_img{border-color:#09f;}
#sp_cl_main dd.talk_mai .talk .talk_txt{color:#07d;}


#sp_cl_main dd.talk_miki .talk,#sp_cl_main dd.talk_miki .talk .talk_img{border-color:#f6f;}
#sp_cl_main dd.talk_miki .talk .talk_txt{color:#d4d;}

.select{
	margin:100px auto;
	padding:10px;
	width:200px;
	background:#fff;
	border:dotted 1px #333;
}

#sp_cl_menu dl{
	margin:100px 0 0 0;
	padding:0;
	text-align:center;
}

#sp_cl_menu dt{
	margin:0;
	padding:0;
	color:#f90;
	font-size:120%;
	font-weight:bold;
}

#sp_cl_menu dd{
	margin:10px 0 0 0;
	padding:0;
}

dd a.sp_img{
	width:390px;
	height:190px;
	padding:10px;
	background:#fff;
	border:dashed 1px #09f;
	display:block;
}

/* special_column_end */



/* special_privilege_start */

#sp_pr{
	margin:30px 0 0 0;
	padding:0;
	width:600px;
	height:510px;
	background:url(../img/main_bg/sp_pr_bg.gif) no-repeat;
}

#sp_pr_txt{
	margin:0 auto;
	padding:160px 0 0 0;
	width:360px;
	height:410px;
	font-size:110%;
	overflow:auto;
	text-align:center;
}

#sp_pr_txt h3{
	margin:0;
	padding:0;
	color:#f33;
	font-size:160%;
	font-weight:bold;
	line-height:130%;
}

#sp_pr_txt p{
	margin:10px 0 0 0;
	padding:0;
}

#sp_pr_txt strong,#sp_pr_txt .cap{color:#f60;}

#sp_pr_txt .ktg{
	color:#f33;
	font-size:120%;
	line-height:130%;
}

#sp_pr_txt .cap{
	margin:10px 0 0  0;
	padding:0;
	font-size:80%;
}

/* special_privilege_end */



/* special_publicity_start */

#sp_pu{
	margin:30px 0 0 0;
	padding:0;
	width:600px;
	height:510px;
	background:url(../img/main_bg/sp_pu_bg.gif) no-repeat;
}

#sp_pu_txt{
	margin:0;
	padding:65px 0 0 10px;
	overflow:auto;
}

#sp_pu dl{
	margin:0;
	padding:5px;
	clear:both;
}

#sp_pu dt{
	margin:0;
	padding:0 0 0 3px;
	width:200px;
	float:left;
	border-left:solid 3px #f90;
}

#sp_pu dd{
	margin:0;
	padding:0;
	width:50px;
	float:left;
}

#sp_pu dd.pu_cont_title{width:150px;}

/* special_publicity_end */

/* special_shop_start */

#sp_sh{
	margin:30px 0 0 0;
	padding:0;
	width:600px;
	height:510px;
	background:url(../img/main_bg/sp_sh_bg.gif) no-repeat;
	position:relative;
}

#sp_sh_txt{
	margin:0;
	padding:60px 0 0 0;
}

#sp_sh_txt ul{
	margin:5px 0;
	padding:0;
	text-align:center;
}

#sp_sh_txt li{
	margin:0;
	padding:0 3px;
	display:inline;
}

.tele_container{
	margin:0 auto;
	padding:0;
	width:580px;
	height:330px;
	overflow:auto;
}

.tele_box{
	margin:0 auto;
	padding:0 0 20px 0;
	width:400px;
	height:300px;
	clear:both;
}

.tele_left{
	margin:0;
	padding:0;
	width:188px;
	height:300px;
	float:left;
}

.tele_right{
	margin:0;
	padding:0;
	width:212px;
	height:300px;
	float:right;
}

.tele_right dl{
	margin:0;
	padding:5px;
	clear:both;
}

.tele_right dt{
	margin:0;
	padding:0 0 2px 0;
	font-size:120%;
	font-weight:bold;
	border-bottom:solid 1px #09f;
}

.tele_right dt a{
	color:#333;
	text-decoration:none;
}

.tele_right dd{
	margin:0;
	padding:5px 0 0 0;
}

#sp_sh_txt p{
	margin:30px auto 0 auto;
	padding:0;
	width:500px;
	text-align:center;
}

/* special_shop_end */

/* special_end */



/* spec_start */

.sc_menu{background:url(../img/submenu_bg/sc_menu_bg.gif) no-repeat;}

#spec{
	margin:30px 0 0 0;
	padding:10px 10px 0 20px;
	width:570px;
	height:500px;
	background:url(../img/main_bg/sc_bg.gif) no-repeat;
	overflow:auto;
}

#spec dl{
	margin:20px 0 0 0;
	padding:0 0 0 3px;
	clear:both;
	line-height:130%;
	border-left:solid 4px #f90;
}

#spec dt{
	margin:0 2px 0 0;
	padding:0;
	width:7em;
	float:left;
	border-right:solid 1px #f90;
}

#spec dd{
	margin:0;
	padding:0;
}

/* spec_end */



/* foot_start */

#foot_container{
	margin:0;
	padding:0;
	width:100%;
	border-top:solid 1px #f90;
	height:50px;
}

#foot{
	margin:0 auto;
	padding:0;
	width:800px;
	height:50px;
	clear:both;
}

#foot img{margin:5px 0 0 0;}

/* foot_end */

.orange{color:#f90;}

.blue{color:#09f;}

.pink{color:#f6f;}

.red{color:#f33 ;}

.center{text-align:center;}

.clear{clear:both;}